@charset "utf-8";
body{
	width:960px;
	margin:0 auto;
	line-height:1.6;
	letter-spacing:1;
	background:#604d3c url(../parts/body_bg.jpg) repeat-x;
	color:#333;
}
p , li , table , a{
	font-size:14px;
}
a{
	margin:0;
	padding:0;
	color:#3300CC;
	border:none;
	outline:none;
}
a:hover{
	text-decoration:none;
}
img{
	margin:0;
	padding:0;
	outline:none;
}
.left{
	float:left;
}
.right{
	float:right;
}

header{
	width:941px;
	height:65px;
	margin:0;
	padding:2px 7px 10px 10px;
	background:#FFFFFF url(../parts/header_bg.png) bottom repeat-x;
	border:1px solid #362e2b;
	border-top:2px solid #362e2b;
	border-bottom:2px solid #362e2b;
	line-height:1.4;
	position:fixed !important;  
  position:absolute;  
  top:0;
  z-index:9999;
}
header a{
	font-size:12px;
	text-decoration:none;
	color:#736357;
}
header p{
	padding:0;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#736357;
}
header h1{
	width:270px;
	margin:0;
	padding:0;
}
header nav ul{
	height:35px;
	margin:0;
	padding:10px 0 0 12px;
}
header nav li{
	display:inline-block;
	width:100px;
}
header nav img:hover{
	background-image:url(../parts/menu_on.png);
}
header .mail{
	margin-left:7px;
}
header .mail:hover , header .list a:hover{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity:0.5;
}

article{
	min-height:400px;
	margin:0;
	padding:90px 20px 20px;
	background-color:#fafafa;
	border-left: 1px solid #362e2b;
  border-right: 1px solid #362e2b;
	border-bottom: 1px solid #362e2b;
}
.pan{
	margin:5px 0;
	padding:0;
	font-size:12px;
}
.pan a{
	font-size:12px;
}
h2{
	margin:0 0 20px 0;
	padding:0;
	text-align:center;
}
h3{
	padding-left:8px;
	border-left:5px solid #F63; 
	color:#F63;
}

footer{
	margin:0;
	padding:10px 0;
	color:#FFF;
}
footer p{
	margin:0;
	text-align:center;
	font-size:12px;
}
footer p.list{
	margin-bottom:15px;
	padding:8px 5px 15px;
	border-bottom: 1px solid #362e2b;
}
footer b{
	font-size:14px;
}
footer a{
	font-size:12px;
	color:#FFF;
}
footer p span{
	margin-left:5px;
	color:#362e2b;
}
footer small{
	margin:0;
	padding:15px;
	display:block;
	text-align:center;
}

#resort .top_image{
	margin:10px 0;
}
#privacy p{
	margin-left:10px;
}
#plan h3{
	margin:0 0 10px 0;
}
#plan .plan_l{
	width:428px;
	/*height:160px;*/
	margin:10px 0 15px;
	padding:0 20px 20px 10px;
	border-right:1px dotted #333333;
	float:left;
}
#plan .plan_r{
	width:428px;
	/*height:165px;*/
	margin:10px 0 15px;
	padding:0 5px 20px 25px;
	float:left;
}
#plan .plan_r img , #plan .plan_l img{
	margin-left:8px;
}
#plan hr{
	clear:both;
	border:none;
	border-top:1px dotted #333333;
}
#plan p.price{
	margin-left:5px;
	font-weight:bold;
}
#plan p{
	margin-left:10px;
}
#plan p.point{
	margin:14px 0 0 5px;
	font-weight:bold;
	color:#390;
}
#plan p.point span{
	font-weight:normal;
	color:#000;
}
#plan h4{
	margin-bottom:0;
	text-align:center;
	font-size:16px;
	color:#F63;
}
#plan h4 a{
	font-size:16px;
}
#access p{
	margin:0 0 20px 0;
	text-align:center;
}
#yoyaku .red{
	margin-bottom:25px;
	text-align:center;
	font-weight:bold;
	color:#FFF;
	background-color:#FF0000;
}
#yoyaku .tel{
	margin:10px 20px;
}
#sisetu p{
	width:290px;
	margin-left:10px;
}
#sisetu table{
	width:898px;
	margin:25px 10px;
}
#sisetu table th{
	margin:0;
	padding:3px 0 2px 0;
	font-size:16px;
	border-top:5px solid #630;
	background-color:#F2EBE3;
}
#sisetu table td{
	margin:0;
	padding:5px 10px;
	font-size:14px;
	line-height:1.4;
}
#sisetu table .k01{
	width:170px;
	background-color:#F3F3F3;
}
.logo-img
{
	float: left;
}
.menu-img
{
	float: left;
}
.menu
{
	display: none;
    text-align: left;
    margin: auto;
    width: 100%;
    float: none;
    width: auto;
    margin: auto;
    position: relative;
    right: 70px;
    top: 60px;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}

.fb{
	margin:0 0 30px 0;
}

.fb{
	width:500px;
}
footer ul li
{
	display: initial;
}
footer ul 
{
	text-align: center;
}

@media all and (max-width: 1024px)
{
	.menu
	{
		display: none;
	    text-align: left;
	    margin: auto;
	    width: 100%;
	    float: none;
	    width: auto;
	    margin: auto;
	    position: relative;
	    right: 70px;
	    top: 60px;
	}
	.bana
	{
		width: 100%;
	}
} 
@media all and (max-width: 970px)
{
	header
	{
		height: auto !important;
		width: 100% !important;
		min-height: 120px;
	}
	.logo-img
	{
		float: none !important;
		
	}
	.email
	{
		position: absolute;
	    right: 33px;
	    top: 10px;
	}
	.title_top
	{
		text-align: left;
	    line-height: 2px;
	    margin-bottom: 10px;
	}
	.title_top p span
	{
		display: list-item;
		list-style: none;
	}
	#nav-toggle {
	    position: fixed;
	    right: 15px;
	    background:black;
	    top: 70px;
	    width: 34px;
	    height: 36px;
	    cursor: pointer;
	    z-index: 12;
	}
	#nav-toggle div {
	    position: relative;
	}
	#nav-toggle span:nth-child(1) {
    top: 0;
	}
	#nav-toggle span {
	    display: block;
	    position: absolute;
	    height: 4px;
	    width: 100%;
	    background: #FFF;
	    left: 0;
	    -webkit-transition: .35s ease-in-out;
	    -moz-transition: .35s ease-in-out;
	    transition: .35s ease-in-out;
	}
	#nav-toggle span:nth-child(2) {
	    top: 11px;
	}
	#nav-toggle span:nth-child(3) {
	    top: 22px;
	}
	#nav-toggle:after {
	    content: "MENU";
	    position: relative;
	    color: #000;
	    font-size: 11px;
	    font-weight: bold;
	    top: 34px;
	}
	#global-nav ul {
	    list-style: none;
	    position: static;
	    right: 0;
	    bottom: 0;
	    font-size: 14px;
	}
	#global-nav ul li {
	    float: none;
	    position: static;
	}
	#global-nav ul li a, .nav-type #global-nav ul li a {
	    width: 100%;
	    display: block;
	    color: #fff;
	    padding: 10px 0;
	    border-bottom: 1px solid #FFF;
	    background: rgba(253,205,68,.8);
	    text-shadow: 2px 2px 10px rgba(0,0,0,.8);
	}
	.menu-mobile
	{
		 position: fixed;
	    top: 137px;
	    z-index: 10;
	    right: 0;
	    margin:0;
	    width: 100%;
	    height: 100%;
	    border: none;
	    background: #000000d6;
	    text-align: center;

	}
	.menu-mobile li
	{
		width: 100%;
		padding:10px;
		background:none;
		text-align: center;
	}
	.menu-mobile li a
	{
		color:white;
		font-weight: bold;
	}

	.menu-mobile li:hover
	{
		background:black;
	}
	
	.open span:nth-child(1) {
		top:16px !important;
	    -webkit-transform: rotate(315deg);
	    -moz-transform: rotate(315deg);
	    transform: rotate(315deg);
	}
	.open span:nth-child(2) {
	    width: 0;
	    left: 50%;
	    display: none !important;
	}
	.open span:nth-child(3)
	{
		top:16px !important;
		-webkit-transform: rotate(-315deg);
	    -moz-transform: rotate(-315deg);
	    transform: rotate(-315deg);
	}
	.hide {
	    position: fixed;
	    right: -1705px;
	    width: 100%;
	    display: none;
	    text-align: center;
	    padding: 5px 0;
	    -webkit-transition: .5s ease-in-out;
	    -moz-transition: .5s ease-in-out;
	    transition: .5s ease-in-out;
	}
	.show {
	    -moz-transform: translateY(0px);
	    -webkit-transform: translateY(0px);
	    transform: translateX(0px);
	    display: block;
	    transition: .5s ease-in-out;
	}
	header a
	{
		font-size: 20px;
	}
	.menu-img
	{
		display: none;
	}
	
	body
	{
		width: 100%;
	}
	article
	{
		padding: 0 !important;
		margin: 0 !important;
		border: none;
	}
	#resort
	{
		margin-top:139px;
	}
	footer ul li
	{
		display: block;
		padding: 5px;
    	font-weight: bold;
	}
	footer ul
	{
		text-align: left;
	}
	.float-none
	{
		float: none;
	}
	#yoyaku,#sisetu,#privacy,#plan
	{
		padding:10px;
	}

	article
	{
		margin-top:138px !important;
	}
	#sisetu table
	{
		width: 100%;
		margin:0;
	}
	#plan .plan_l,#plan .plan_r
	{
		width: 100% !important;
		margin: 0;
		padding: 0;
		margin-top: 42px;
		border:none;
	}
	#plan h4
	{
		margin-top:50px;
	}
	#plan hr
	{
		border: none;
	}
}

@media all and (max-width: 553px)
{
	.logo-img img
	{
		width: 88%;
	}
	.email
	{
		width: 50%;
		right: 0;
	}
	.email img:nth-child(1) 
	{
		width: 70%;
	}
	.email .mail
	{
		width: 14% !important;
	}
	.leftauto{
		width: 270px;
		height: autox;
	}
	
}
@media all and (max-width: 470px)
{
	.logo-img img
	{
		width: 70%;
	}
}  
@media all and (max-width: 320px)
{
	#nav-toggle {
	    right: 5px;
	}
	.email
	{
		right: 0;
	}
	.email img:nth-child(1) 
	{
		width: 70%;
	}
	.email .mail
	{
		width: 14% !important;
	}
	.title_top
	{
		line-height: unset;
	}
} 

@media(max-width: 470px){
  a[href^="tel:"]{
	font-size: 1.5rem;
}
}

@media(min-width: 470px){
  a[href^="tel:"]{
	pointer-events: none;
	text-decoration: none;
	font-size: 1.5rem;
	color: #390;}
}
